

#import "Bee.h"
#import "VankeProjectListAPI.h"
#import "VankeFloorListBoardCell_iPhone.h"

@interface VankePassengerListBoardCell_iPhone : BeeUICell

AS_OUTLET( BeeUIImageView,      imgPhoto )
AS_OUTLET( BeeUILabel,          lblName )
AS_OUTLET( BeeUILabel,          lblOpenDate )
AS_OUTLET( BeeUILabel,          lblSaleAmount )

@end

